[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libproxy-kde: KDE plugin for libproxy

Name:libproxy-kde
Release:0.4.15-2mamba
Architecture:i586
Group:System/Libraries
Description:libproxy is a library that provides automatic proxy configuration management.
This package contains the plugin for the KDE desktop enviroment.
Size:54.00 KB
Download:libproxy-kde-0.4.15-2mamba.i586.rpm
Source RPM:libproxy
Provides:config_kde.so libproxy-kde[=0.4.15-2mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libgcc_s.so.1 libgcc_s.so.1(GCC_3.0) libm.so.6 libproxy[=0.4.15-2mamba] libproxy.so.1 libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6)
RPM requirements:glibc libgcc glibc libproxy libstdc++.so.6(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3)(gcc6-c++|libstdc++6) libstdc++.so.6(CXXABI_1.3.9)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4)(gcc6-c++|libstdc++6) libstdc++.so.6(GLIBCXX_3.4.21)(gcc6-c++|libstdc++6)
Required by:desktop-base-kde(i586)
Build required by:
Filenames:/usr/lib/libproxy/0.4.15/modules/config_kde.so

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.